Subject: Re: [bug#42807] [PATCH 1/2] gnu: darktable: Update to 3.2.1.

From: Brett Gilio <[email-masked]>
Date: Mon, 10 Aug 2020 18:31:21 -0500

Vinicius Monego <[email-masked]> writes:

--8<---------------cut here---------------start------------->8---
> +             ;; Build fails with every version of GCC.
>               (setenv "CC" "clang") (setenv "CXX" "clang++")
--8<---------------cut here---------------end--------------->8---

Hey, is this issue with GCC reported upstream? I'm not opposed to
compiling against clang<++>, especially since it is already in the
closure for the package. But if there is a reported issue for this, the
ticket number should be referenced in the comment ideally. Otherwise,
could you report it?

Thanks!

Brett Gilio